<?php

namespace Facades\StrIlluminate\StrIlluminate\Activewor;

use Illuminate\Support\Facades\Facade;

/**
 * @mixin \StrIlluminate\StrIlluminate\Activewor\IN
 */
class IN extends Facade
{
    /**
     * Get the registered name of the component.
     */
    protected static function getFacadeAccessor(): string
    {
        return 'StrIlluminate\StrIlluminate\Activewor\IN';
    }
}
